Main Page Widgets Namespaces Book

# Gtk::AccelMap Namespace Reference

## Functions
void | add_entry (const std::string& accel_path, guint accel_key, Gdk::ModifierType accel_mods)
bool | change_entry (const std::string& accel_path, guint accel_key, Gdk::ModifierType accel_mods, bool replace)
void | load (const std::string& filename)
void | save (const std::string& filename)

## Function Documentation

void add_entry | ( | const std::string& | accel_path,
|  | guint | accel_key,
|  | Gdk::ModifierType | accel_mods
| ) |

bool change_entry | ( | const std::string& | accel_path,
|  | guint | accel_key,
|  | Gdk::ModifierType | accel_mods,
|  | bool | replace
| ) |

void load | ( | const std::string& | filename | ) |

void save | ( | const std::string& | filename | ) |